Folgen Sie uns per Folgen Sie uns auf FacebookFolgen Sie uns auf Google+Folgen Sie uns auf TwitterFolgen Sie uns auf unserem Blog

xtCommerce 4.1.00 Security Patch schließt Sicherheitslücke

Liebe Leser,

heute ist für das Shopsystem xt:Commerce ein neuer Patch veröffentlich worden, welcher eine schwere Sicherheitslücke in der Software schließt. Von der Lücke betroffen ist laut dem Entwicklerteam der xt:Commerce GmbH bislang nur die Version xt:Commerce 4.1.00. Wenn Sie xt:Commerce nutzen, sollten Sie Ihren Shop daher schnellstmöglich überprüfen und den zur Verfügung gestellten xtCommerce Security Patch installieren. Sollten Sie aktuellere Versionen der Software xt:Commerce nutzen, sind diese nicht betroffen.

Da die aktuellen Version nicht betroffen sind, haben Sie natürlich auch die Möglichkeit einfach ein xt Commerce Update durchzuführen, welches die Lücke ebenfalls schließen würde. Gerne unterstützen wir Sie bei dem Update Ihrer Shopsoftware. Schreiben Sie uns einfach an service[at]dmsolutions.de!

Tags:, ,

Avatar for Jenny Ehrlich

Jenny Ehrlich

Seit Januar 2011 betreue ich den Blog, den Twitter- sowie den Facebook Kanal von DM Solutions. Dort schreibe ich über alles, was die IT-Welt bewegt, am liebsten natürlich über Neuigkeiten aus den Bereichen Webhosting und Content Management Systeme. Viel Spass beim Lesen wünscht Jenny & das Team von DM Solutions.

Kommentieren